Сброс системы при выборе "установить рядом с Windows Виста"

У меня довольно странная проблема с Ubuntu 11.10. Я использую прямо с компакт-диска от него, чтобы установить ее рядом с Vista, но когда я нажимаю на "Установить рядом с Windows Виста", он просто сбросит. Я пробовал установка Ubuntu 11.10 и раньше, но он дал мне черный экран после загрузки моего ноутбука и подобрать Ubuntu из меню grub, так что я удалил все перегородки и теперь я пытаюсь установить его снова. Что я должен делать?

+889
RobIII 9 янв. 2014 г., 10:14:22
28 ответов

В моем смартфоне, при прослушивании музыки, когда я нажимаю на кнопку вызова в наушники (с телефона), музыка проходит и, когда я нажмите ее еще раз музыка начинает играть.

Я хотел бы воспроизвести эту функциональность в настольных музыкальных приложений. Так, в моем случае, у меня есть наушники (с кнопкой вызова), прикрепленный к 3,5-мм джек.

Как можно знать, когда кнопка вызова нажата в наушники. Является ли каким-то образом я могу analayse на файл/dev файлы для этого? Эта функциональность даже поддерживается в ядре Linux?

+1000
Markus Kasanmascheff 03 февр. '09 в 4:24

Узнайте, какой пакет в "Центр приложений Ubuntu", и изменить пакет. Примечание: мой ответ столь же короткий, как ваш вопрос.

+980
Robert Christian 19 февр. 2018 г., 17:41:15

Вы можете следовать тем же методом, который вы использовали раньше, но если вам нужно создать xorg.конф сделать это следующим образом. Из командной строки ("терминал"):

gksudo команду Gedit /и т. д./Х11/файл xorg.конф

Вставьте вашу конфигурацию и сохраните его. Теперь файл должен существовать и вы должны быть в состоянии изменить его, как вы делали раньше.

Если вам нужна дополнительная помощь после того, как вы получите, что далеко, отредактируйте ваш вопрос и мы можем продолжить. :)

+933
Optimight 21 окт. 2014 г., 7:34:05

Вино ППА предлагает более поздней версии вина, чем РЕПО делать. Текущая стабильная версия вино (в репозиториях Ubuntu) является 1.4.1; 1.5 является бета-версией.

По рекомендовать, что вы установите вино из ППА, эти учебники вы говорите, действительно предполагая, что установка бета-версия wine. Бета-версия поддерживает больше Windows-программ, но эта поддержка еще не была отработана, поэтому Убунту не добавить бета-версии в их РЕПО.

+916
xmlhack 7 мая 2010 г., 19:23:50

Делать эти две вещи, просто чтобы убедиться, что:

горе -о перемонтировать,РАО /

В этой первой части смонтирован корневой раздел Как читать/писать, так как он был только в режиме чтения. Это на самом деле отключает корневого раздела, а затем снова устанавливает его в качестве чтения/записи.

Затем этого:

команду chmod 640 /и т. д./тень

Затем выполните команду sudo passwd с пользователей. Он должен работать после этого. Эта часть дает правильные разрешения на файл Shadow.

+795
Deshpreet Singh 4 нояб. 2017 г., 2:04:20

У меня Ubuntu и Windows установлена на моем компьютере, и я использую загрузчик Бург. На данный момент у меня 4 записи в меню загрузки, Ubuntu, Убунту восстановление, восстановление Windows и Windows. Это довольно запутанным, и мне это не нравится, поэтому я предпочитаю только "настоящей" операционной системы в перечне.

Так как я могу скрыть эти разделы восстановления?

И если я спрячу запись восстановления Ubuntu, я смогла загрузиться в разделе восстановления как-нибудь позже, если необходимо?

Спасибо

+790
shanecav 21 авг. 2012 г., 10:27:26

У меня Кубунту 13.04 (последняя версия) и lightdm

Я хочу изменить свой логин фона экран (не мои обои после того, как я ввожу свой пароль. Я говорю на изображение, которое вы видите, когда вы вводите пароль). Он показывает серенькую "изображения" прямо сейчас. Когда я попытался использовать картинку из дома и перезагрузки экран стал белым, а это не мой образ. Я поискал и выяснил, что это из-за некоторых настроек.

Проблема в том, что я очень новичок в Kubuntu и я не хочу портить отношения с осложненной установки из терминала и т. д. или беспорядок вокруг с корнем файлы, потому что я не смогу все исправить.

Есть простое решение, как я могу изменить этот образ? Нет варианта для меня, чтобы скачать что-то там, но только чтобы загрузить изображение.

Большое спасибо заранее

+767
stacksofbooks1975 16 авг. 2018 г., 18:41:52

Перейдите в диалоговое окно запуска приложения, нажмите кнопку Добавить, дать ему имя и в команду поставить

гном-терминал-Е yourscript.sh

Вы можете проверить его работу, запустив первую в GNOME-терминал-Е yourscript.sh из терминала (он должен затем откройте другой терминал).

+722
MandoMando 11 нояб. 2017 г., 0:34:46

Вы можете найти "все" папки, а затем выберите тот, который вы не хотите с помощью команды grep-v и (или egrep на то пошло)

найти . -имя_экземпляра "АВС*" | команда grep -v с 002

Если вы хотите выбрать более чем одно имя, вы можете использовать последовательные команды grep -v или один заявление для egrep.

найти . -имя_экземпляра "АВС*" | команда grep -v с 002 | команда grep -v с 003

или

найти . -имя_экземпляра "АВС*" | для egrep -V "в 002/003"

Вы будете иметь, чтобы настроиться на то, что вы хотите, и я с удовольствием перебирать. Если вы читали Man-странице для поиска, вы найдете много флагов для сортировки файлов и папок тоже.

+703
user42165 14 мар. 2011 г., 8:02:42

Так уж получилось, что я нашел ответ на мой вопрос. :Д

#!/usr/Бен/Python с
импорт браузера
объект WebBrowser.открытые("http://www.google.com")

Но все, что нужно в скрипт Python, чтобы открыть Google, используя Python. Ура. :Д

+649
Billy Mcd 24 янв. 2011 г., 1:00:09

Только что перешел на Ubuntu из мяты я пытался установить браузер Хром и скайп. Они дали следующие ошибки:

Хром

Некоторые пакеты невозможно установить. Это может означать, что у вас есть
просите невозможного, или если вы используете нестабильный
распределение, что некоторые необходимые пакеты еще не созданы
или были удалены из incoming.
Следующая информация может помочь разрешить ситуацию:

Следующие пакеты имеют неудовлетворенные зависимости:
хром-браузер : зависит: libnss3-1D с (>= 3.12.3), но она не собирается 
для установки

Скайп:

Как только я открываю его с помощью программного обеспечения Центра оказывается

Не могу установить libasound2:i386 в

Любые идеи о том, как решить любой из этих?

+636
doze 5 нояб. 2016 г., 15:32:44

Когда pgAdmin попробуйте III используется для открытия базы данных PostgreSQL появляется следующее сообщение. Там не представляется какой-либо очевидной пакета в Центре приложений Ubuntu для этого.

Серверу не хватает инструментария функций.

pgAdmin попробуйте III используется несколько вспомогательных функций, которые не доступны по умолчанию во все версии PostgreSQL. Это позволяет некоторые задачи, которые облегчат жизнь при работе с файлами логов и файлов конфигурации.

В adminpack установлен и активирован по умолчанию, если вы запускаете в один клик установки СУБД PostgreSQL. На Unix, вы, возможно, придется установить пакет ВНО, либо с пакетом инструмент установщика или компиляции.

+625
omixam 14 дек. 2015 г., 15:00:41

Некоторых приложений не хватает .необходимые Desktop файл, чтобы показать элемент в меню. Я схватил крафт источника и, похоже, у него есть .Desktop-файл, так что что-то должно быть неправильно. Пожалуйста, создайте баг на крафт.

+597
Sumerki121 29 июн. 2019 г., 17:00:11

Возможные Дубликаты:
Установить по USB для VirtualBox

ОК im возникли некоторые трудные времена здесь и могли бы использовать некоторые указания. У меня есть ноутбук с Ubuntu 12.10 и я установили Oracle VirtualBox и для Windows 7 в ней. Я не могу показаться, чтобы получить любой из моих устройств USB к showup или работа в виртуальном поле. Кроме того, мой пакет не подключаться к Интернету вообще. Я обновил мой VB и установлены все аддоны, которые я мог найти.

im новое к работе глаг поэтому, пожалуйста, любая помощь будет принята с благодарностью.

+551
Tolga Terzi 30 окт. 2013 г., 23:00:58

При загрузке в меню grub, тип Е отредактировать параметры загрузки.

На Linux (ядра) линия, рядом тихий всплеск добавить nolapic

тихий всплеск nolapic

Если это работает, мы можем добавить его в Параметры загрузки по умолчанию. Редактировать /и т. д./По умолчанию/жратву

командная строка # 
судо -Э /и т. д./По умолчанию/жратву

#графический
gksudo команду Gedit /и т. д./По умолчанию/жратву

Изменить GRUB_CMDLINE_LINUX_DEFAULT читать

GRUB_CMDLINE_LINUX_DEFAULT="тихий всплеск nolapic"

Сохранить ваши изменения, то обновление жратвы

обновление-жратва судо 

Если nolapic не работает, попробуйте acpi_backlight=поставщику

+545
Evaughnmin 29 июн. 2019 г., 11:46:37

Миграция, как правило, делается на "Нм-апплет", то есть он читает старые конфигурации пользователя через gconf и записывает их в новый формат под "система-подключения в/etc/NetworkManager-а//"

Одна проблема заключается в том, что это сделать только один раз, но вы можете вызвать "Нм-апплет" выполнить перенос "gconftool-2 -с /приложения/Нм-апплет/марка --тип=инт 2", поэтому при следующем запуске будет сканировать переименовать. Двойной записи будет прикреплен идентификатор UUID.

Но как "Нм-апплет" искать старый конфиг через gconf вы должны убедиться, что ".переименовать/система/сеть/соединения" на самом деле, перечисленные в ней. Так проверьте его с "gconftool-2 --свалка /система/сеть/соединения", которые должны перечислить всех своих соединений.

В моем случае ".переименовать/система/сеть/соединения" не доступен через gconf и поэтому "Нм-апплет" не мог перенести его. Поэтому я создал нового пользователя в системе и скопировал мой ".переименовать/система/сеть/соединения" в дом нового пользователя и перенести с нового логина. Для исправления неправильного разрешения я использовал "судо СЕПГ -я "ы/разрешения=пользователь:НОВЫЙ_ПОЛЬЗОВАТЕЛЬ/разрешения=пользователь:REALUSER/г" /и т. д./диспетчер связи/системы связи/*", где REALUSER, очевидно, ваш реальный пользователь и НОВЫЙ_ПОЛЬЗОВАТЕЛЬ-временной миграции пользователей.

Ведь пока это приятно, наконец, все перенесены в "/и т. д./диспетчер связи/системы связи/", есть довольно много проблем с новым местом хранения, вы должны быть осведомлены о:

  • для установки и случаев резервного копирования всегда требуется, чтобы сохранить/переместить в новое место, где раньше ваш /Home был достаточно
  • ваш единственный подключений пользователей больше не обеспеченные ваш зашифрованный домашний каталог
  • на некоторые изъяны в безопасности, где пароли только для подключения пользователей хранятся в открытом виде в /etc, а не хранятся безопасно в зашифрованном брелок
+537
Provixin 15 мая 2015 г., 4:22:04

Похоже, это проблема с корневой.диск. Посмотрите здесь. Надеюсь, что помогает. Резервная копия что-то важное, прежде чем сделать это.

+512
daedsidog 8 февр. 2015 г., 15:59:57

Вино (изначально аббревиатура "Втине яс нот В Еmulator") - это уровень совместимости может запускать Windows-приложения на нескольких POSIX-совместимых операционных систем, включая Ubuntu. Вместо имитации внутренних окон логика как виртуальная машина или эмулятор, вина переводится с Windows API-вызовов в вызовов POSIX на лету, устраняя производительность и память штрафов, других методов и позволяет аккуратно интегрировать приложения Windows на рабочем столе.WineHQ

Проект Wine держит базу данных о том, какие программы хорошо работают под Wine, под названием вино приложение базы данных (AppDB), рейтинг заявки по стабильности от платины (очень стабильный) для мусора (неработоспособным).

В дополнение к позволяя пользователям устанавливать и запускать Windows-приложения как в Windows, вино обеспечивает следующие преимущества по сравнению с Windows.

  • Вино делает возможным доступ к Windows приложениям удаленно.
  • Вино делает его экономичным в использовании тонких клиентов: просто установите Wine на Linux-сервере, и вы можете получить доступ к этим приложениям Windows с любого х терминала.
  • Вино также может быть использован для существующих приложений Windows, доступных в интернете с помощью VNC или на Java/HTML5 клиент.

Вино предоставляет своим собственные версии различных окна системные библиотеки DLL. Вино также имеет возможность загрузить собственные библиотеки DLL в системе Windows. Попытка вызова в ядре Windows напрямую не поддерживается.

Вино не может использовать любое оборудование, включая USB-устройства. Вино-это не только устройства, которые работают в системе Linux. Он может только использовать высокоуровневые интерфейсы для доступа к вещи, как клавиатуры, мыши, сетевых -, аудио-устройств, принтеров и файлов на запоминающем устройстве для их основной целью. Вы не сможете использовать специальные или фирменные функции USB мышь/клавиатура/принтер/ключ/и т. д.

Ссылки:

+371
Robert McCamant 9 апр. 2012 г., 0:20:28

Я установил пакеты OpenJDK-6-JRE от менеджера пакетов, потом я установил Eclipse, и это было JRE по умолчанию.

Теперь мне нужно, чтобы установить, в дополнение к 6, тоже на Java 7, так что я установил пакеты OpenJDK-7-JRE от менеджера пакетов. Однако, в Eclipse я пока вижу только для JRE 6. Также из командной строки, Я вижу только Java 6:

$ Java-версия
Java версия "1.6.0_24"
Во время выполнения OpenJDK в окружающей среде (IcedTea6 1.11.5) (6b24-1.11.5-0ubuntu1~12.04.1)
Пакеты OpenJDK 64-разрядный сервер VM (сборка 20.0-В12, смешанный режим)

Как я могу использовать версию JRE 7 из Eclipse?

+329
sportsmenden 21 авг. 2011 г., 17:16:19

Использовать гном-твик-инструмент, чтобы изменить вашу тему GTK3.

Скачать с https://launchpad.net/~gnome3-команда/+архив/gnome3/+sourcepub/1775469/+листинг-архив-дополнительная

+319
Mustafa TV 19 дек. 2015 г., 14:47:06

При установке драйверов NVIDIA от терминала с помощью следующей команды:

судо apt-получить установку для NVIDIA-текущая

... и я перезагрузки, я получаю максимум. разрешение 800x600. Я добавил новый режим успешно с xrandr поближе, но мой дисплей 480р. Мой монитор подключен к ПК с HDMI и в Windows у меня было разрешение VGA на HDMI, но после того, как я установил в Ubuntu драйверах, разрешение 480р.Как это исправить? И я могу изменить 420p 720p или 1080i ? Потому что мой дисплей есть опция "полный режим HDMI ПК" что хорошо, потому что я могу увидеть полностью мой дисплей, а полный режим ПК не поддерживает 480р.

В Ubuntu: 12.04 Точный Панголин

+273
Vladgo 2 мая 2015 г., 18:32:48

Я постоянно получаю "Java-плагин" из коробки "дата", когда я открываю страницу с встроенным Java. Я использую предоставленную ссылку, в которой нет автоматической установки. Я разархивировал архив в каталог/usr/lib в/в JVM/. Я использовал хром://плагины для проверки текущей версии, извлеченные путь от деталей, чтобы проверить правильность файла, и вручную отредактированы .в config/Google-хром/по умолчанию/предпочтения , чтобы обновить информацию для Java.

Когда я снова открыть хром, он переписывает, что файл настроек, тем самым потерять все изменения. Я не могу найти любую документацию о том, как обновлять. Это становится довольно неприятно, и мешает мне использовать некоторые программы, необходимые в моей школе, поэтому я могу посмотреть задания и т. д.

Текущий путь к плагину: в/usr/lib в/в jvm/java о-6-ВС-1.6.0.26/среда jre/lib В/архитектуры AMD64/libnpjp2.так

Необходимый путь к плагину: в/usr/lib в/в JVM/jre1.7.0_04/Либ/для amd64/libnpjp2.так

Любая помощь будет принята с благодарностью!

+263
sathia 8 дек. 2016 г., 7:55:38

Я использую Ubuntu 13.047 с GNOME 3. Я хочу спрятаться в NetBeans(7.3.1) заголовок, как Firefox. Возможно ли это?

+245
Henry Darwin 24 июн. 2017 г., 8:07:15

Добавить модули в initrd. Там резьба на ServerFault. Ссылаться на ответ, который начинается с "по системе Debian, вы отредактируйте файл /etc/initramfs при-сервис/модули, и положить одну МО..."

Вы уверены, что вы не можете просто добавить модуль в/etc/модули? Это самый простой путь.

+186
irishguy 5 янв. 2013 г., 7:28:17

Лучший способ представить на обозрение через MyApps представить архив или включать свой источник упаковку. Эксперты ООН-АР бинарных Деб и воссоздать его с помощью data.tar.gz так что в реальности представляет бинарные деб создает больше работы. Группа упаковки будут выяснить, что необходимо, чтобы сделать ваше приложение строить и правильно работать.

+155
shrimpisfun 6 мая 2012 г., 19:07:44

АЛТ+Ф7, какие выбрать окна и перемещение с помощью стрелки. Нажмите клавишу Ввод, чтобы освободить окно.

+137
Stephen Washburn 3 янв. 2013 г., 0:11:32

Я думаю, у вас проблемы с вашем драйвер графической карты, а не Единство. Попробуйте обновить видеодрайвер, если было зафиксировано, то бинго! Еще попробуйте полностью удалить его и скачать .бин файл и установить, что один.

Редактировать: такая же проблема была решена здесь http://ubuntuforums.org/showthread.php?t=1741783

+94
Mark Conrad 3 нояб. 2018 г., 22:52:21

У меня NVIDIA серии GeForce 9600 GT с двойной DVI подключение на настольном компьютере.

Сценарий 1:

ДВИ-1 подключен через DVI кабель к 22" Samsung панели. В Ubuntu 12.04.2 64-бит успешно работает. В/после установки, по умолчанию "пост-релиз-обновление (версия текущего обновления)" ограниченный драйвер Nvidia был установлен и работает.

Сценарий 2:

После выключив компьютер, я перешел на 22" с DVI-0 и добавлена 19" LG на ДВИ-1. Этот монитор имеет только VGA разъем, так что я использовал DVI на VGA - конвертер. Я загрузился в машину и BIOS, и т. д. появился на 22", как экран входа в Ubuntu. На 19" показал обоями без какого-либо входа в систему, просто не в то разрешение. После входа в систему, я пошел к табло и настроили разрешение для 19". Наиболее близким является 1360x768. Родное разрешение монитора (я нажал автонастройки на мониторе для подтверждения) - это 1366x786. Дисплей не яркий ... это показывает уровень размытости, когда не на родном разрешении. В 19" отображается отображается как "неизвестный", даже после нажатия кнопки "Найти дисплеи". Кабель не потеряете , и я попытался с другой VGA кабель. Кроме того, перемещение окон на 22" сейчас создает визуальный разрыв. В целом, это не стоит усилий, на данный момент...

Вопрос:

Чтобы установить исправление разрешение для 19", я вернулся к вручную взлом нескольких мониторов через xrandr поближе каждый раз, когда я загрузить и/или возиться с разными драйверов NVIDIA?

+15
patrick 12 июн. 2015 г., 4:23:55

Показать вопросы с тегом